@charset "utf-8";


/*COMMON*/
#multipleContentsDiv_template_08_7,
#multipleContentsDiv_template_08_8{width:1280px !important;margin: 0 auto !important;overflow:hidden;}
#multipleContentsDiv_template_08_7{padding:50px 0;}
#multipleContentsDiv_template_08_8{padding:0 0 70px 0;}
@media screen and (max-width: 1320px) {
	#multipleContentsDiv_template_08_7,
	#multipleContentsDiv_template_08_8{width:100% !important;padding-left:20px;padding-right:20px;}
}
@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 768px) {
}


/*슬로건*/
#menu1853_obj21{position:absolute;left:50%;top:60px;height:calc(100% - 120px);width:1280px !important;margin-left:-640px !important;}
.slogan{color:#FFF;line-height:1.2;letter-spacing:-1px;height:100%;display:flex;flex-direction:column;justify-content:center;}
.slogan .txt_1{font-size:20px;font-family:'pr';}
.slogan .txt_2{font-size:66px;font-family:'pb';margin-top:5px;}
.slogan a{font-size:15px;color:#FFF;font-family:'pr';padding:0 15px;background:rgba(0,0,0,0.5);border:1px solid rgba(255,255,255,0.6);width:130px;height:40px;margin-top:50px;display:flex;align-items:center;justify-content:space-between;}
.slogan a::after{content:"";display:block;width:9px;height:9px;background:url(../../images/main/more_1_w.png) no-repeat center;}
@media screen and (max-width: 1320px) {
	#menu1853_obj21{left:20px;width:calc(100% - 40px) !important;margin-left:0 !important;}
}
@media screen and (max-width: 1280px) {
	.slogan .txt_1{font-size:17.5px;}
	.slogan .txt_2{font-size:49px;}
}
@media screen and (max-width: 768px) {
	.slogan .txt_1{font-size:15px;}
	.slogan .txt_2{font-size:33px;}
	.slogan a{font-size:14px;width:100px;height:34px;margin-top:30px;}
}


/*메인배너*/
.main_banner{background:#f1f1f5;height:100%;text-align:center;display:flex;flex-direction:column;justify-content:flex-start;align-items:center;}
.main_banner h2 span{font-size:21px;color:#FFF;font-family:'pb';position:relative;}
.main_banner p span{font-size:19px;color:#003675;}
.main_banner div span{font-size:15px;font-family:'pr';width:90px;height:35px;background:#FFF;border:1px solid #DDD;text-align:center;display:flex;align-items:center;justify-content:center;}
.main_banner h2{width:100%;height:120px;padding:0 15px;background-size:cover !important;text-align:center;display:flex;justify-content:center;align-items:center;flex-direction:row-reverse;position:relative;}
.main_banner h2::before{content:"";display:block;width:100%;height:100%;background:rgba(0,0,0,0.5);position:absolute;left:0;top:0;}
.main_banner h2::after{content:"";display:block;width:40px;height:40px;margin-right:10px;position:relative;}
.main_banner1 h2{background:url(../../images/main/main_bg_1.jpg) no-repeat center;}
.main_banner2 h2{background:url(../../images/main/main_bg_2.jpg) no-repeat center;}
.main_banner3 h2{background:url(../../images/main/main_bg_3.jpg) no-repeat center;}
.main_banner1 h2::after{background:url(../../images/main/icon_3_1.png) no-repeat center;}
.main_banner2 h2::after{background:url(../../images/main/icon_3_2.png) no-repeat center;}
.main_banner3 h2::after{background:url(../../images/main/icon_3_3.png) no-repeat center;}
.main_banner p{width:100%;padding:20px 60px 0 60px;}
.main_banner div{width:100%;padding:15px 0;display:flex;justify-content:center;}
@media screen and (max-width: 1280px) {
	.main_banner h2{height:100px;}
	.main_banner p{padding-left:30px;padding-right:30px;}
}
@media screen and (max-width: 768px) {
	.main_banner h2{height:80px;}
	.main_banner h2 span{font-size:19px;}
	.main_banner p span{font-size:17px;}
	.main_banner div span{font-size:14px;height:32px;}
}

